{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_resource_packs\\EndUpdateRP\\fogs\\endilex_forest.json",
	"file_type": "fog",
	"format_version": 1,
	"file_uuid": "cd6fa67e_2831_4430_9628_a2d3b7bfcc2a",
	"file_version": 8,
	"cache_content": {
		"children": [
			{
				"data": "1.16.100",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:fog_settings": {
						"description": {
							"identifier": "end:endilex_forest"
						},
						"distance": {
							"air": {
								"fog_start": 10,
								"fog_end": 40,
								"fog_color": "#FA009A",
								"render_distance_type": "fixed"
							}
						}
					}
				},
				"key": "minecraft:fog_settings",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "end:endilex_forest"
							},
							"distance": {
								"air": {
									"fog_start": 10,
									"fog_end": 40,
									"fog_color": "#FA009A",
									"render_distance_type": "fixed"
								}
							}
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "end:endilex_forest"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "end:endilex_forest"
							},
							"distance": {
								"air": {
									"fog_start": 10,
									"fog_end": 40,
									"fog_color": "#FA009A",
									"render_distance_type": "fixed"
								}
							}
						},
						"key": "distance",
						"children": [
							{
								"open": {
									"air": {
										"fog_start": 10,
										"fog_end": 40,
										"fog_color": "#FA009A",
										"render_distance_type": "fixed"
									}
								},
								"key": "air",
								"is_minified": true,
								"children": {
									"fog_start": 10,
									"fog_end": 40,
									"fog_color": "#FA009A",
									"render_distance_type": "fixed"
								}
							}
						]
					}
				]
			}
		]
	}
}